type Command = {
	name: string;
	options?: [];
	description: string;
	interaction?: (interaction: CommandInteraction) => Promise<void>;
	legacy?: (message: Message) => Promise<void>;
};

type Import = {
	default: Omit<Command, "interaction" | "legacy">;
	interaction?: (interaction: CommandInteraction) => Promise<void>;
	legacy?: (message: Message) => Promise<void>;
};
