export const environment: Environment = {
	port: parseInt(process.env.PORT || "3000"),
	host: process.env.HOST || "localhost",
	development:
		process.argv.includes("--dev") ||
		process.argv.includes("--development"),
};

export const discord: Discord = {
	token: process.env.DISCORD_TOKEN || "",
	prefix: process.env.DISCORD_PREFIX || "!",
};
